import request from "@/utils/request";


// 申领模板查询
export function getBoneTemplatePage(data) {
    return request({
        url:"/web/bone/getBoneTemplatePage",
        method:"post",
        data
    })
}

// 模板查询明细
export function getBoneTemplateDetlList(data) {
    return request({
        url:"/web/bone/getBoneTemplateDetlList",
        method:"post",
        data
    })
}
// 模板保存
export function saveBoneTemplate(data) {
    return request({
        url:"/web/bone/saveBoneTemplate",
        method:"post",
        data
    })
}
// 删除 
export function updateBoneTemplate(data) {
    return request({
        url:"/web/bone/updateBoneTemplate",
        method:"post",
        data
    })
}
// 适用科室下拉框
export function selectDeptList(data) {
    return request({
        url:"/web/delvOrd/selectDeptList",
        method:"post",
        data
    })
}
